Ir al contenido

Actualizar valor y estado comercial del negocio en el ticket

PATCH
/tickets/{ticketId}/kanban-deal
curl --request PATCH \
--url https://api.matiasimpulso.com/tickets/1/kanban-deal \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "value": 1, "temperature": "cold", "productInterest": "example" }'

Actualiza el monto estimado, moneda, notas o resultado comercial asociado al ticket en el embudo.

ticketId
required
number

ID del ticket

Media type application/json
object
value
number
nullable <= 999999999999
temperature
string
nullable
Allowed values: cold warm hot
productInterest
string
nullable <= 200 characters

Datos comerciales del ticket actualizados correctamente

Datos comerciales inválidos

Sin permisos sobre el ticket

Ticket no encontrado